/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Schowek";
"Clipboard_Title_History" = "Schowek - Historia";
"Clipboard_Title_Favorites" = "Ulubione Schowka";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Historia Schowka jest pusta";
"Clipboard_HistoryEmpty_Text" = "Skopiowane elementy pojawią się tu";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Brak Ulubionych";
"Clipboard_FavoritesEmpty_Text" = "Tutaj pojawią się elementy dodane do Ulubionych";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Schowek jest pusty";
"Clipboard_Empty_Text" = "Aktualny element pojawi się tu";

"Clipboard_EmptyClipTag" = "Pusty";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Wyczyść Schowek i Historię";
"Clipboard_ClearConfirmationPopover_Cancel" = "Anuluj";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Przykładowy ulubiony element ze schowka.\nAby dodać element do Ulubionych, kliknij na gwiazdkę w Historii Schowka.";
"Clipboard_SampleFavoriteClip_2" = "Aby usunąć element z Ulubionych, ponownie kliknij na gwiazdkę.";


/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Rozpocznij nagrywanie";
"Clipboard_OptionsMenuItem_StopRecording" = "Zakończ nagrywanie";
